Bug 112691 - [patch] mdconfig(8) man page lacks CD image example
Summary: [patch] mdconfig(8) man page lacks CD image example
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Giorgos Keramidas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-15 22:20 UTC by Warren Block
Modified: 2008-06-01 17:10 UTC (History)
0 users

See Also:


Attachments
file.diff (333 bytes, patch)
2007-05-15 22:20 UTC, Warren Block
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Warren Block 2007-05-15 22:20:04 UTC
mdconfig(8) lacks an example of mounting an ISO 9660 CD image file.

Fix: Apply this patch:
Comment 1 Giorgos Keramidas freebsd_committer 2007-05-18 14:52:21 UTC
Responsible Changed
From-To: freebsd-doc->keramida

I'll handle this.
Comment 2 dfilter service freebsd_committer 2007-05-18 14:57:23 UTC
keramida    2007-05-18 13:57:17 UTC

  FreeBSD src repository (doc committer)

  Modified files:
    sbin/mdconfig        mdconfig.8 
  Log:
  Add an example which shows how mdconfig(8) can be used
  to mount an ISO 9660 CD image file.
  
  PR:             112691
  Submitted by:   Warren Block, wblock at wonkity.com
  MFC after:      3 days
  
  Revision  Changes    Path
  1.37      +7 -1      src/sbin/mdconfig/mdconfig.8
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Giorgos Keramidas freebsd_committer 2007-05-18 14:57:27 UTC
State Changed
From-To: open->patched

Committed to HEAD, thanks :)
Comment 4 ota 2008-03-11 04:59:49 UTC
http://www.freebsd.org/cgi/cvsweb.cgi/src/sbin/mdconfig/mdconfig.8
http://www.freebsd.org/cgi/cvsweb.cgi/src/sbin/mdconfig/mdconfig.8.diff?r1=1.33.2.2;r2=1.33.2.3

It looks patch was MFCed quite while ago and I think this can be closed now.

Thanks,ro
Hi
Comment 5 Gavin Atkinson freebsd_committer freebsd_triage 2008-06-01 17:07:50 UTC
State Changed
From-To: patched->closed

This was patched, and MFC'd to 6.x on November 2007.